How to install libvxl1.17v5 on Debian 9 (Stretch)